%define module   DateManip

Name:        perl-%module
Version:     5.40
Release:     alt4
Summary:     %realname module for perl
License:     GPL or Artistic
Group:       Development/Perl
URL:         http://www.cpan.org/modules/by-module/%module_dir/
BuildArch:   noarch
Source:      %url/%module-%version.tar.bz2
AutoReqProv: perl, yes

# Automatically added by buildreq on Fri Nov 01 2002
BuildRequires: perl-devel

%description 
Date manipulation routines

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/Date*
%perl_vendor_man3dir/*

%changelog
* Fri Nov 01 2002 Stanislav Ievlev <inger@altlinux.ru> 5.40-alt4
- rebuild with new perl

* Mon Jun 25 2001 Stanislav Ievlev <inger@altlinux.ru> 5.40-alt3
- Rebuilt with perl-5.6.1

* Fri Jun 13 2001 Grigory Milev <week@altlinux.ru> 5.40-alt2
- Rewrite spec for compatible with new police

* Fri Jun 08 2001 Grigory Milev <week@altlinux.ru> 5.40-alt1
- new version (5.40)

* Tue May 29 2001 AEN <aen@logic.ru> 5.39-alt1
- first build for Sisyphus
